## rust-num-traits 0.2.5

=== debian/changelog ===
rust-num-traits (0.2.5-1) unstable; urgency=medium

  * Package num-traits 0.2.5 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:57:50 -0700
