## rust-num-traits 0.2.8

=== debian/changelog ===
rust-num-traits (0.2.8-1ubuntu3) eoan; urgency=medium

  * debian/patches/5b9f6e4c475f5dadd995b9b7adc2e8d03e59bec5.patch:
    - upstream fix for i386 test failures (Closes: #936099)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Sep 2019 23:49:25 +0200

rust-num-traits (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * Package num-traits 0.2.8 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 08 Jul 2019 09:01:04 +0200
