=== debian/control ===
Source: rust-num-traits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-traits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-traits
Homepage: https://github.com/rust-num/num-traits

Package: librust-num-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-num-traits+default-dev (= ${binary:Version}),
 librust-num-traits+i128-dev (= ${binary:Version}),
 librust-num-traits+std-dev (= ${binary:Version}),
 librust-num-traits-0-dev (= ${binary:Version}),
 librust-num-traits-0+default-dev (= ${binary:Version}),
 librust-num-traits-0+i128-dev (= ${binary:Version}),
 librust-num-traits-0+std-dev (= ${binary:Version}),
 librust-num-traits-0.2-dev (= ${binary:Version}),
 librust-num-traits-0.2+default-dev (= ${binary:Version}),
 librust-num-traits-0.2+i128-dev (= ${binary:Version}),
 librust-num-traits-0.2+std-dev (= ${binary:Version}),
 librust-num-traits-0.2.8-dev (= ${binary:Version}),
 librust-num-traits-0.2.8+default-dev (= ${binary:Version}),
 librust-num-traits-0.2.8+i128-dev (= ${binary:Version}),
 librust-num-traits-0.2.8+std-dev (= ${binary:Version})
Description: Numeric traits for generic mathematics - Rust source code
 This package contains the source for the Rust num-traits crate, packaged by
 debcargo for use with cargo and dh-cargo.
