=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.8 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.8 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-traits-dev
Restrictions: allow-stderr, skip-not-installable
