## rust-num-traits 0.2.11

=== debian/changelog ===
rust-num-traits (0.2.11-1+doctestfix) unstable; urgency=medium

  * Package num-traits 0.2.11 from crates.io using debcargo 2.4.2
  * Temporarily ignore tests that fail on mipsel and mips64el due to compiler
    error.
    Closes: #950337

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 17 Feb 2020 13:10:04 +0100

rust-num-traits (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * Package num-traits 0.2.11 from crates.io using debcargo 2.4.0
    Closes: #936099
  * Temporarily disable libm.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jan 2020 09:05:19 +0100
