=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.11 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.11 --all-targets --no-default-features
Features: test-name=librust-num-traits-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
