## rust-num-traits 0.2.15

=== debian/changelog ===
rust-num-traits (0.2.15-1) unstable; urgency=medium

  * Team upload.
  * Package num-traits 0.2.15 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 13:56:11 +0200
