=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,7 +11,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-traits]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-traits
 Homepage: https://github.com/rust-num/num-traits
@@ -39,11 +39,11 @@
  librust-num-traits-0.2+i128-dev (= ${binary:Version}),
  librust-num-traits-0.2+libm-dev (= ${binary:Version}),
  librust-num-traits-0.2+std-dev (= ${binary:Version}),
- librust-num-traits-0.2.14-dev (= ${binary:Version}),
- librust-num-traits-0.2.14+default-dev (= ${binary:Version}),
- librust-num-traits-0.2.14+i128-dev (= ${binary:Version}),
- librust-num-traits-0.2.14+libm-dev (= ${binary:Version}),
- librust-num-traits-0.2.14+std-dev (= ${binary:Version})
+ librust-num-traits-0.2.15-dev (= ${binary:Version}),
+ librust-num-traits-0.2.15+default-dev (= ${binary:Version}),
+ librust-num-traits-0.2.15+i128-dev (= ${binary:Version}),
+ librust-num-traits-0.2.15+libm-dev (= ${binary:Version}),
+ librust-num-traits-0.2.15+std-dev (= ${binary:Version})
 Description: Numeric traits for generic mathematics - Rust source code
  This package contains the source for the Rust num-traits crate, packaged by
  debcargo for use with cargo and dh-cargo.
