=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.15 --all-targets --all-features
Features: test-name=rust-num-traits:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.15 --all-targets 
Features: test-name=librust-num-traits-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.15 --all-targets --no-default-features --features i128
Features: test-name=librust-num-traits-dev:i128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.15 --all-targets --no-default-features --features libm
Features: test-name=librust-num-traits-dev:libm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.15 --all-targets --no-default-features --features std
Features: test-name=librust-num-traits-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-traits 0.2.15 --all-targets --no-default-features
Features: test-name=librust-num-traits-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
