## rust-num-traits 0.2.19

=== debian/changelog ===
rust-num-traits (0.2.19-2) unstable; urgency=medium

  * Team upload.
  * Expand dont-run-mipsel-failing-doctests.diff to cover a new max() case,
    fixing FTBFS on mips64el.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Aug 2024 15:08:37 +0200

rust-num-traits (0.2.19-1) unstable; urgency=medium

  * Team upload.
  * Package num-traits 0.2.19 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 10:10:16 +0200

rust-num-traits (0.2.15-2) unstable; urgency=medium

  * Team upload.
  * Fix rustdoc 1.80 compat

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 04 Aug 2024 16:00:53 +0200
