=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-autocfg-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-traits]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-traits
 Homepage: https://github.com/rust-num/num-traits
+X-Cargo-Crate: num-traits
 Rules-Requires-Root: no
 
 Package: librust-num-traits-dev
@@ -39,11 +40,10 @@
  librust-num-traits-0.2+i128-dev (= ${binary:Version}),
  librust-num-traits-0.2+libm-dev (= ${binary:Version}),
  librust-num-traits-0.2+std-dev (= ${binary:Version}),
- librust-num-traits-0.2.15-dev (= ${binary:Version}),
- librust-num-traits-0.2.15+default-dev (= ${binary:Version}),
- librust-num-traits-0.2.15+i128-dev (= ${binary:Version}),
- librust-num-traits-0.2.15+libm-dev (= ${binary:Version}),
- librust-num-traits-0.2.15+std-dev (= ${binary:Version})
+ librust-num-traits-0.2.19-dev (= ${binary:Version}),
+ librust-num-traits-0.2.19+default-dev (= ${binary:Version}),
+ librust-num-traits-0.2.19+i128-dev (= ${binary:Version}),
+ librust-num-traits-0.2.19+libm-dev (= ${binary:Version}),
+ librust-num-traits-0.2.19+std-dev (= ${binary:Version})
 Description: Numeric traits for generic mathematics - Rust source code
- This package contains the source for the Rust num-traits crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "num-traits"
